
.sitemaplinkbox {
	height: auto;
	width: 230px;
	margin-left: 80px;
	clear: left;
	padding-top: 6px;
	padding-bottom: 6px;
}
.sitemapsublinkbox {
	height: auto;
	width: 200px;
	margin-left: 95px;
	clear: left;
	padding-top: 3px;
	padding-bottom: 3px;
}
A.sitemaplink {
	color: #00396C;
	font-size: 14px;
	padding-left: 15px;
	background-image: url(images/sitemap_main_bullet.gif);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
A.sitemaplink:HOVER {
	text-decoration: underline;
	color: #FF3300;
	background-image: url(images/sitemap_main_bullet_hover.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
A.sitemaplinkhead {
	color: #FA833A;
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
		text-decoration: none;
}
A.sitemaplinkhead:HOVER {
	text-decoration: underline;
	color: #FF3300;
}
A.sitemapsublink {
	color: #C4AF8C;
	font-size: 13px;
	padding-left: 10px;
	background-image: url(images/sitemap_sub_bullet.gif);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
A.sitemapsublink:HOVER {
	text-decoration: underline;
	color: #FF3300;
}